/********************************************
    Header
*********************************************/
/********************************************
    Sticky Header
*********************************************/
span#logo-m {
  float: left;
  height: 100%;
  width: 75px;
  padding: 6px;
}
/********************************************
    Navigation mobile
*********************************************/

span#nav-toggle {
  height: 100%;
  padding: 20px;
}

span#nav-toggle:hover {
  background-color: #eee;
}

span#nav-toggle:active {
  background-color: #eee;
}

ul#mobile-main-menu {
  position: fixed;
  width: 70vw;
  right: -75vw;
  top: 75px;
  background-color: #fefefe;
  z-index: 998;
  height: calc(100vh - 75px);
  overflow-y: auto;
  padding-left: 5px;
  transition: all .2s ease;
}

ul#mobile-main-menu li {
  text-align: right;
  width: 100%;
  font-size: 17px;
  font-weight: lighter;
  padding: 12px 20px;
  border-bottom: 1px #eee ridge;
}
ul#mobile-main-menu li.current-menu-item,
ul#mobile-main-menu li:hover {
  background-color:#fcc907;
}
#mobile-main-menu li a{
  color: #1b191c;
}

/********************************************
    Navigation
*********************************************/

ul#desktop-main-menu {
  width: 100%;
  height: 50px;
  background-color: #eee;
  border-radius: 0px 0px 5px 5px;
  overflow: visible;
  margin-bottom: 10px;
  display:none;
  list-style: none !important;
}

ul#desktop-main-menu ul {
  list-style: none !important;
  position: relative;
  z-index: 100000;
}


@media( min-width:1080px ) {
  ul#desktop-main-menu {

    display:block;

  }
}
ul#desktop-main-menu > li {
  display: inline-block;
  height:100%;
  float: right;
}

ul#desktop-main-menu > li {
  display: block;
  height:100%;
}

ul#desktop-main-menu li.current-menu-item,
ul#desktop-main-menu li:hover {
  background-color:#fcc907;
}

ul#desktop-main-menu li ul {
  display: none;
  background-color: #eee;
}


ul#desktop-main-menu li a{
  padding: 15px 10px;
  height: inherit;
  display: block;
  color: #1b191c;
  font-weight: bold;
  font-size: 15px;
}


header#header {
  padding-top: 0px;
  padding-bottom: 0px;
}

header#header .ml-banners-fades {
  display:none;
}

header#header #sticky-header {
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  height: 75px;
  background-color:#fff;
  box-shadow: 0px 0px 25px -10px black;
  z-index: 999;
}

nav#navigation {

  width: 50%;
  margin:0 0;
  position:fixed;
  right:0 !important;
  top:75px;
  display: block !important;

}


@media( min-width: 1080px ) {

  header#header .ml-banners-fades {
    display:block;
  }

  header#header #sticky-header {
    display:none;
  }
}



/***********************/
/* Contact us */
/***********************/
#text-2 {
  position: relative;
  overflow: hidden;
  min-height: 450px;
  background-color:#41619e !important;
}
@media (max-width: 500px ) {
  #text-2 {
    position: relative;
    overflow: hidden;
    min-height: 640px;
    background-color:#41619e !important;
  }
}
.contact-us-box-sidebar {
  top:0;
  left:0;
  max-width:100%;
  min-height: 400px;
}
.contact-us-box-sidebar img{
  width:100%;
}
.contact-us-box-sidebar .input-container {
  padding: 5px;
}
.contact-us-box-sidebar .input-container input {
  margin: 2px 0px;
}
.contact-us-box-sidebar p{
  margin:0;
}
.contact-us-box-sidebar input.wpcf7-form-control.wpcf7-submit {
  width: 100%;
  background-color: #fece00;
  color: #000;
}
.contact-us-box-sidebar .input-container input {
  margin: 2px 0px;
  max-width: 100%;
}
.contact-us-box-sidebar .input-container input {
  text-align: right;
}
.contact-us-box-sidebar .input-container input[type=submit] {
  text-align: center;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}